E-Arogya - Feature #1136

Version 3 Consent Management
02/08/2024 02:23 PM - Harish Beechani

Status: Closed Start date: 29/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 01:53 AM - Harish Beechani

- Assignee changed from Pavan kumar Siddamsetti to Harish Beechani

#2 - 02/08/2024 01:57 AM - Harish Beechani

1. /hiecm/api/v3/consent/request/init

2. {callback_url}/api/v3/hip/consent/request/on-init

3. /hiecm/api/v3/consent/request/status

4. {callback_url}/api/v3/hiu/consent/request/on-status
5. /hiecm/api/v3/consent/fetch

6. {callback_url}/api/v3/hiu/consent/on-fetch

7. /hiecm/api/v3/consent/request/hiu/notify

8. /hiecm/api/v3/consent/request/hiu/on-notify

#3 - 22/08/2024 03:16 AM - Harish Beechani

- Status changed from New to Resolved

#4 - 01/10/2024 09:26 AM - Gautam Kumar

- Status changed from Resolved to Closed
